html {
  background: url("https://images.unsplash.com/photo-1517299321609-52687d1bc55a?ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&ixlib=rb-1.2.1&auto=format&fit=crop&w=1350&q=80")
    no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.center {
  margin: auto;
  width: 50%;
  padding: 10px;
}

.bottomRight {
  position: fixed;
  bottom: 0;
  right: 0;
  padding-right: 5px;
  padding-bottom: 5px;
}
